MediaWiki:Common.css

De IntactiWiki
Version datée du 22 mars 2022 à 08:00 par WikiAdmin (discussion | contributions) (don't show categories on main page)
(diff) ← Version précédente | Version actuelle (diff) | Version suivante → (diff)
Aller à la navigation Aller à la recherche

Note : après avoir publié vos modifications, il se peut que vous deviez forcer le rechargement complet du cache de votre navigateur pour voir les changements.

  • Firefox / Safari : maintenez la touche Maj (Shift) en cliquant sur le bouton Actualiser ou appuyez sur Ctrl + F5 ou Ctrl + R (⌘ + R sur un Mac).
  • Google Chrome : appuyez sur Ctrl + Maj + R (⌘ + Shift + R sur un Mac).
  •  Edge : maintenez la touche Ctrl en cliquant sur le bouton Actualiser ou pressez Ctrl + F5.
/* CSS placed here will be applied to all skins */

/* don't show categories on main page */
body.page-Accueil #catlinks { display : none }

#mainpage h2 {
   background: none repeat scroll 0 0 #D8E8FF;
   border: 1px solid #8898BF;
   font-size: 1em;
   font-weight: bold;
   margin: 0;
   padding: 0.1em 0;
}

#mainpage .content {
   -moz-border-bottom-colors: none;
   -moz-border-left-colors: none;
   -moz-border-right-colors: none;
   -moz-border-top-colors: none;
   background: none repeat scroll 0 0 #FFFFFF;
   border-color: -moz-use-text-color #8898BF #8898BF;
   border-image: none;
   border-right: 1px solid #8898BF;
   border-style: none solid solid;
   border-width: 0 1px 1px;
   min-height: 0;
   padding: 0.3em 0.8em 0.4em;
}

.mainpage-top, 
.mainpage-left, 
.mainpage-right {
   margin-bottom: 1em;
}

.mainpage-top h2, 
.mainpage-bottom h2 {
   text-align: center;
}

.mainpage-left h2, 
.mainpage-right h2 {
   text-indent: 0.8em;
}

.mainpage-left{
   margin-right: 0.5em;
}

.mainpage-right{
   margin-left: 0.5em;
}

.box{
   border-width:1px;
   border-style:solid;
   border-color:#aaaaaa;
   padding: 0.3em 0.8em 0.4em;
}